---
apiVersion: operators.coreos.com/v1
kind: OperatorGroup
metadata:
  annotations:
    olm.providedAPIs: PackageManifest.v1.packages.operators.coreos.com
  creationTimestamp: "2022-03-08T10:14:17Z"
  generation: 1
  managedFields:
  - apiVersion: operators.coreos.com/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec:
        .: {}
        f:targetNamespaces:
          .: {}
          v:"openshift-operator-lifecycle-manager": {}
    manager: cluster-version-operator
    operation: Update
    time: "2022-03-08T10:14:17Z"
  - apiVersion: operators.coreos.com/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:olm.providedAPIs: {}
      f:status:
        .: {}
        f:lastUpdated: {}
        f:namespaces:
          .: {}
          v:"openshift-operator-lifecycle-manager": {}
    manager: olm
    operation: Update
    time: "2022-03-08T13:46:31Z"
  name: olm-operators
  namespace: openshift-operator-lifecycle-manager
  resourceVersion: "82844"
  selfLink: /apis/operators.coreos.com/v1/namespaces/openshift-operator-lifecycle-manager/operatorgroups/olm-operators
  uid: d590bf5f-ed2e-438d-9ea6-60f36a120314
spec:
  targetNamespaces:
  - openshift-operator-lifecycle-manager
status:
  lastUpdated: "2022-03-08T10:39:53Z"
  namespaces:
  - openshift-operator-lifecycle-manager
